## evolution-data-server 3.10.4

=== debian/changelog ===
evolution-data-server (3.10.4-0ubuntu1.6) trusty-security; urgency=medium

  * SECURITY UPDATE: Unexpected STARTTLS downgrade
    - debian/patches/CVE-2016-10727.patch: When a user has setup the STARTTLS
      encryption method, but the server doesn't support it, then an error should
      be shown to the user, instead of using unsecure connection. In
      camel/providers/imapx/camel-imax-server.c
    - CVE-2016-10727

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 25 Jul 2018 09:55:41 -0400

evolution-data-server (3.10.4-0ubuntu1.5) trusty; urgency=medium

  * debian/patches/0001-Fix-UOA-accounts-accumulating-on-startup.patch:
    - "Fix UOA accounts accumulating on startup.",
      thanks Michael Blennerhassett for debugging that issue and providing
      the fix for it (LP: #1373908)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Oct 2014 20:43:25 +0100

evolution-data-server (3.10.4-0ubuntu1.4) trusty; urgency=medium

  * debian/patches/evolution-data-server-3.10.4-poodle-enable-tls-for-ssl.patch:
    Enable all SSL/TLS versions supported by NSS (LP: #1382133)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Oct 2014 10:26:41 +0100

evolution-data-server (3.10.4-0ubuntu1.3) trusty; urgency=medium

  * debian/patches/git_backport_google_caldav_fix.patch:
    Fix google calendar integration on both g-o-a and u-o-a
    (LP: #1353951, #1029289)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Sep 2014 13:39:11 +0200

evolution-data-server (3.10.4-0ubuntu1.2) trusty; urgency=medium

  * Update Vcs-* for the trusty branch
  * 0001-Set-properly-children-availability-for-newly-created.patch:
    Cherry-pick patch from upstream to fix regression when creating new folders
    - they are inappropriately showed as a tree (with an expander) (LP:
      #1293144)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Aug 2014 08:59:53 +0100

evolution-data-server (3.10.4-0ubuntu1.1) trusty; urgency=medium

  * debian/patches/git_ews_locking.patch: backport a fix for a bug leading
    to having client to freeze sometimes with ews calendars (lp: #1311213)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 May 2014 18:09:16 +0200

evolution-data-server (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Feb 2014 17:11:30 +0100
