=== debian/control ===
Source: evolution-data-server
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Margarita Manterola <debian@marga.com.ar>,
           Loic Minier <lool@dooz.org>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Riccardo Setti <giskard@debian.org>,
           Pedro Fragoso <ember@ubuntu.com>,
           Josselin Mouette <joss@debian.org>,
           David Weinehall <tao@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Standards-Version: 3.9.4
Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu-trusty
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu-trusty
Homepage: http://projects.gnome.org/evolution/
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.90),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               libtool,
               intltool (>= 0.35.5),
               libaccounts-glib-dev (>= 1.4),
               libdb-dev,
               libdbus-glib-1-dev (>= 0.6),
               libdbus-glib-1-doc,
               libglib2.0-dev (>= 2.34),
               libglib2.0-doc,
               libgdata-dev (>= 0.10),
               libgirepository1.0-dev (>= 0.9.12),
               libsecret-1-dev (>= 0.5),
               libgcr-3-dev (>= 3.4),
               libgoa-1.0-dev (>= 3.8),
               libgtk-3-dev (>= 3.2),
               libgweather-3-dev (>= 3.8),
               libical-dev (>= 0.43),
               libkrb5-dev,
               libldap2-dev,
               liboauth-dev (>= 0.9.4),
               libjson-glib-dev,
               librest-dev (>= 0.7),
               libnss3-dev,
               libnspr4-dev,
               libsignon-glib-dev (>= 1.8),
               libsoup2.4-dev (>= 2.40.3),
               libsqlite3-dev (>= 3.5),
               libxml2-dev (>= 2.0.0),
               gtk-doc-tools (>= 1.14),
               chrpath,
               gobject-introspection (>= 0.9.12-4~),
               gperf,
               gnome-pkg-tools,
               pkg-config (>= 0.16),
               valac (>= 0.20),
               gnome-common (>= 3.6.0)
XS-Testsuite: autopkgtest

Package: evolution-data-server
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (= ${source:Version}),
         libcamel-1.2-45 (= ${binary:Version})
Replaces: evolution-data-server-goa (<< 3.10.3-0ubuntu2~)
Conflicts: evolution-data-server-goa (<< 3.10.3-0ubuntu2~)
Recommends: evolution-data-server-online-accounts
Suggests: evolution,
          evolution-data-server-dbg (= ${binary:Version})
Breaks: libecal1.2-7 (<< 2.32),
        libecal1.2-8 (<< 3.2),
        libecal1.2-11 (<< 3.6),
        libebook1.2-9 (<< 2.32),
        libebook1.2-10 (<< 3.2),
        libebook-1.2-12 (<< 3.4),
        libebook-1.2-13 (<< 3.6),
        libedataserverui-3.0-5
Description: evolution database backend server
 The data server, called "Evolution Data Server" is responsible for managing
 mail, calendar, addressbook, tasks and memo information.

Package: evolution-data-server-common
Architecture: all
Depends: ${misc:Depends}
Description: architecture independent files for Evolution Data Server
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains the architecture independent files needed
 by the evolution-data-server package.

Package: evolution-data-server-online-accounts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (= ${source:Version}),
         libcamel-1.2-45 (= ${binary:Version})
Breaks: evolution-data-server (<< 3.8.3),
        evolution-data-server-common (<< 3.8.3-0ubuntu4~)
Replaces: evolution-data-server (<< 3.8.3),
        evolution-data-server-common (<< 3.8.3-0ubuntu4~),
        evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
        evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
Conflicts: evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
           evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
Provides: evolution-data-server-goa,
          evolution-data-server-uoa
Suggests: evolution
Description: evolution data server integration with Ubuntu Online Accounts
 The data server, called "Evolution Data Server" is responsible for managing
 mail, calendar, addressbook, tasks and memo information.
 .
 This package adds support for Online Accounts, allowing Evolution Data 
 Server to query GOA and UOA for configured accounts.

Package: evolution-data-server-dev
Section: devel
Architecture: any
Depends: ${misc:Depends},
         libglib2.0-dev (>= 2.34),
         libnss3-dev,
         libnspr4-dev 
Breaks: libedataserverui-3.0-dev
Description: Development files for evolution-data-server (metapackage)
 This package contains header files and static library of evolution-data-server.

Package: evolution-data-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution-data-server (= ${binary:Version}),
         ${misc:Depends}
Description: evolution database backend server with debugging symbols
 This package contains unstripped binaries used for debugging.

Package: evolution-data-server-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libedataserverui1.2-dev,
        libcamel1.2-dev (<< 3.4.2),
        libebackend1.2-dev (<< 3.4.2),
        libebook1.2-dev (<< 3.4.2),
        libecal1.2-dev (<< 3.4.2),
        libedata-book1.2-dev (<< 3.4.2),
        libedata-cal1.2-dev (<< 3.4.2),
        libedataserver1.2-dev (<< 3.4.2),
        libedataserverui-3.0-dev (<< 3.4.2)
Replaces: libedataserverui1.2-dev,
          libcamel1.2-dev (<< 3.4.2),
          libebackend1.2-dev (<< 3.4.2),
          libebook1.2-dev (<< 3.4.2),
          libecal1.2-dev (<< 3.4.2),
          libedata-book1.2-dev (<< 3.4.2),
          libedata-cal1.2-dev (<< 3.4.2),
          libedataserver1.2-dev (<< 3.4.2),
          libedataserverui-3.0-dev (<< 3.4.2)
Suggests: devhelp
Description: Documentation files for the Evolution Data Server libraries
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains the API documentation for all the individual
 Evolution Data Server libraries.

Package: libedataserver-1.2-18
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (>= ${gnome:Version})
Description: Utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is a utility library for evolution-data-server.

Package: libedataserver1.2-dev
Section: libdevel
Architecture: any
Depends: libedataserver-1.2-18 (= ${binary:Version}),
         gir1.2-edataserver-1.2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libedata-book1.2-dev,
         libcamel1.2-dev (= ${binary:Version}),
         libxml2-dev,
         libglib2.0-dev,
         libsoup2.4-dev,
         libsecret-1-dev
Description: Utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains header files and static library for libedataserver.

Package: gir1.2-edataserver-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EDataServer library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libedataserver 
 library. It can be used by packages using the GIRepository format to 
 generate dynamic bindings.

Package: libcamel-1.2-45
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: evolution (<< 2.26)
Description: Evolution MIME message handling library
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libcamel1.2-dev
Section: libdevel
Architecture: any
Depends: libcamel-1.2-45 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-dev,
         libedataserver1.2-dev (= ${binary:Version}),
         libsqlite3-dev (>= 3.5),
         libnss3-dev,
         libnspr4-dev
Description: Development files for libcamel
 This package contains header files and static library for libcamel.
 .
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libebook-1.2-14
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Client library for evolution address books
 This package is a client library for evolution addressbooks.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libebook1.2-dev
Section: libdevel
Architecture: any
Depends: libebook-1.2-14 (= ${binary:Version}),
         gir1.2-ebook-1.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libedataserver1.2-dev (= ${binary:Version}),
         libebook-contacts1.2-dev (= ${binary:Version}),
         libcamel1.2-dev (= ${binary:Version}),
         libglib2.0-dev
Description: Client library for evolution address books (development files)
 This package contains header files and static library for libebook.
 .
 libebook is a client library for evolution addressbooks.
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: gir1.2-ebook-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EBook library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libeebook 
 library. It can be used by packages using the GIRepository format to 
 generate dynamic bindings.

Package: libedata-book-1.2-20
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Backend library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is a backend library for evolution address book.

Package: libedata-book1.2-dev
Section: libdevel
Architecture: any
Depends: libedata-book-1.2-20 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libedataserver1.2-dev (= ${binary:Version}),
         libebackend1.2-dev (= ${binary:Version}),
         libebook1.2-dev (= ${binary:Version}),
         libglib2.0-dev
Description: Backend library for evolution address books (development files)
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains header files and static library for libedata-book.

Package: gir1.2-ebookcontacts-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
