## evolution-data-server 3.12.7.1

=== debian/changelog ===
evolution-data-server (3.12.7.1-2) unstable; urgency=medium

  * Replace hardcoded list of libphonenumber architectures with just
    [!kfreebsd-any !hurd-any], so arm64 can also get this support.
  * Add sqlite3_xfetch_crash.patch: Add upstream fix for crashes with
    new sqlite3 (closes: #765812).
  * Add imapx_no_connect_when_offline.patch: avoid server connections while
    in offline mode.
  * Add imapx_reconnect_after_socket_io_timeout.patch: Fix connection
    problems after network state changes.

 -- Jordi Mallach <jordi@debian.org>  Thu, 06 Nov 2014 21:10:18 +0100

evolution-data-server (3.12.7.1-1) unstable; urgency=medium

  * New upstream release 3.12.7.1
    + Fixes failure to send message in some situations (when the SASL
      challenge returned NULL)

 -- Iain Lane <laney@debian.org>  Tue, 14 Oct 2014 17:28:58 +0100

evolution-data-server (3.12.7-1) unstable; urgency=medium

  * New upstream release 3.12.7
  * debian/control: Standards-Version → 3.9.6, no changes required

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Oct 2014 14:58:20 +0100

evolution-data-server (3.12.6-1.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * Restrict use of libphonenumber to architectures where it is confirmed to
    be available. (Closes: 762129)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 17 Sep 2014 19:10:52 +0000

evolution-data-server (3.12.6-1) unstable; urgency=medium

  * New upstream release.
    - Drop d/p/01_Adapt-to-new-Google-HTTP-restriction.patch,
      d/p/03_CamelNetworkService-fails-to-connect-to-localhost.patch: Merged
      upstream
    - Adjust debian/libcamel-1.2-49.symbols file: New symbols added

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Sep 2014 15:28:33 +0200

evolution-data-server (3.12.5-2) unstable; urgency=medium

  * Add d/p/01_Adapt-to-new-Google-HTTP-restriction.patch: Adapt to new Google
    HTTP restriction, this fixes authentication issue when updating the
    calendar (Closes: #756959)
  * debian/rules, debian/control: Enable libphonenumber on linux architectures
    (Closes: #758653)
  * Add debian/patches/02_Only-export-symbols-starting-with-e.patch: Hide
    symbols not starting with 'e_.*' to avoid some libphonenumber symbols to
    be exported.
  * d/p/03_CamelNetworkService-fails-to-connect-to-localhost.patch: Fix
    sending mails to "localhost"

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Sep 2014 17:20:20 +0200

evolution-data-server (3.12.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/libebook-contacts-1.2-0.symbols with one addition.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 17:57:19 -0700

evolution-data-server (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: downgrade Build-Depends on libgoa-1.0-dev to >= 3.8.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 May 2014 01:52:26 +0200

evolution-data-server (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump Build-Depends libgoa-1.0-dev to >= 3.12 for transition purposes.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 10:52:17 +0200

evolution-data-server (3.12.0-1) experimental; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * New upstream release (3.11.90).
    - Adjust build-dependencies
    - Bump soname for libcamel-1.2 from 45 to 49
    - Adjust .symbols files
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Adjust Homepage URL

  [ Emilio Pozuelo Monfort ]
  * New upstream release (3.12.0).
  * debian/control:
    + Build against gnome-online-accounts 3.8 in preparation for an
      upload to unstable.
  * debian/libcamel-1.2-49.symbols:
    + Update for the new symbols.
  * debian/rules:
    + Fail the build if there are mismatches with the symbols files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Mar 2014 17:29:30 +0100
