=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -14,21 +13,20 @@
            David Weinehall <tao@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.4
-Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu-trusty
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu-trusty
-Homepage: http://projects.gnome.org/evolution/
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Evolution
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-data-server
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-data-server
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                libtool,
                intltool (>= 0.35.5),
-               libaccounts-glib-dev (>= 1.4),
                libdb-dev,
                libdbus-glib-1-dev (>= 0.6),
                libdbus-glib-1-doc,
-               libglib2.0-dev (>= 2.34),
+               libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
                libgdata-dev (>= 0.10),
                libgirepository1.0-dev (>= 0.9.12),
@@ -38,15 +36,16 @@
                libgtk-3-dev (>= 3.2),
                libgweather-3-dev (>= 3.8),
                libical-dev (>= 0.43),
+               libicu-dev,
                libkrb5-dev,
                libldap2-dev,
                liboauth-dev (>= 0.9.4),
+               libphonenumber6-dev [!kfreebsd-any !hurd-any],
                libjson-glib-dev,
                librest-dev (>= 0.7),
                libnss3-dev,
                libnspr4-dev,
-               libsignon-glib-dev (>= 1.8),
-               libsoup2.4-dev (>= 2.40.3),
+               libsoup2.4-dev (>= 2.42),
                libsqlite3-dev (>= 3.5),
                libxml2-dev (>= 2.0.0),
                gtk-doc-tools (>= 1.14),
@@ -64,10 +63,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-45 (= ${binary:Version})
-Replaces: evolution-data-server-goa (<< 3.10.3-0ubuntu2~)
-Conflicts: evolution-data-server-goa (<< 3.10.3-0ubuntu2~)
-Recommends: evolution-data-server-online-accounts
+         libcamel-1.2-49 (= ${binary:Version})
 Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
 Breaks: libecal1.2-7 (<< 2.32),
@@ -91,30 +87,6 @@
  .
  This package contains the architecture independent files needed
  by the evolution-data-server package.
-
-Package: evolution-data-server-online-accounts
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-45 (= ${binary:Version})
-Breaks: evolution-data-server (<< 3.8.3),
-        evolution-data-server-common (<< 3.8.3-0ubuntu4~)
-Replaces: evolution-data-server (<< 3.8.3),
-        evolution-data-server-common (<< 3.8.3-0ubuntu4~),
-        evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
-        evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
-Conflicts: evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
-           evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
-Provides: evolution-data-server-goa,
-          evolution-data-server-uoa
-Suggests: evolution
-Description: evolution data server integration with Ubuntu Online Accounts
- The data server, called "Evolution Data Server" is responsible for managing
- mail, calendar, addressbook, tasks and memo information.
- .
- This package adds support for Online Accounts, allowing Evolution Data 
- Server to query GOA and UOA for configured accounts.
 
 Package: evolution-data-server-dev
 Section: devel
@@ -211,7 +183,7 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libcamel-1.2-45
+Package: libcamel-1.2-49
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -228,7 +200,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel-1.2-45 (= ${binary:Version}),
+Depends: libcamel-1.2-49 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -322,3 +294,41 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Description: GObject introspection for the EBook Contacts library
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains introspection data for the libeebook 
+ library. It can be used by packages using the GIRepository format to 
+ generate dynamic bindings.
+
+Package: libebook-contacts-1.2-0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Client library for evolution contacts books
+ This package is a client library for evolution addressbooks.
+ .
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+
+Package: libebook-contacts1.2-dev
+Section: libdevel
+Architecture: any
+Depends: libebook-contacts-1.2-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         libedataserver1.2-dev (= ${binary:Version}),
+         libcamel1.2-dev (= ${binary:Version})
+Description: Client library for evolution contacts books (development files)
+ This package contains header files and static library for libebook.
+ .
+ libebook is a client library for evolution addressbooks.
+ Evolution is the integrated mail, calendar, task and address book
+ distributed suite from Novell, Inc.
+
+Package: libecal-1.2-16
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
