=== debian/rules ===
--- 
+++ 
@@ -15,15 +15,18 @@
 LIBCAMEL := $(shell grep '^Package: libcamel-' debian/control | awk '{ print $$2 }')
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V
-DEB_DH_MAKESHLIBS_ARGS_$(LIBCAMEL) += -V'$(LIBCAMEL) (>= $(DEB_GNOME_VERSION)), $(LIBCAMEL) (<< $(DEB_GNOME_NEXTVERSION))'
+DEB_DH_MAKESHLIBS_ARGS_$(LIBCAMEL) = -V'$(LIBCAMEL) (>= $(DEB_GNOME_VERSION)), $(LIBCAMEL) (<< $(DEB_GNOME_NEXTVERSION))'
+
+# We can't add -- -c4 above as libcamel will get "-V -- -c4 -V'...'" because
+# it gets $(_ALL) first and then $(_libcamel). So use the env variable.
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
-#export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
 
-# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
-ifneq (,$(LDFLAGS))
-  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
+ifeq (,$(findstring $(DEB_HOST_ARCH_OS),kfreebsd hurd))
+	DEB_CONFIGURE_EXTRA_FLAGS += --with-phonenumber=/usr
 endif
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
@@ -37,7 +40,7 @@
 	--enable-goa \
 	--enable-google \
 	--enable-vala-bindings \
-	--enable-uoa \
+	--disable-uoa \
 	$(NULL)
 
 DEB_DH_MAKESHLIBS_ARGS_evolution-data-server += -Xusr/lib/evolution-data-server/
