## evolution-data-server 3.12.9~git20141128.5242b0

=== debian/changelog ===
evolution-data-server (3.12.9~git20141128.5242b0-2+deb8u4) jessie-security; urgency=high

  * CVE-2016-10727: Prevent an issue where "STARTTLS not supported" errors from
    IMAP servers were ignored leading to the use of insecure connections
    without the user's knowledge or consent.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Jul 2018 12:06:29 +0800

evolution-data-server (3.12.9~git20141128.5242b0-2+deb8u3) jessie; urgency=medium

  * Non-maintainer upload.
  * d/p/06_787398_bae0c64_fix_connection_drop.patch: cherry-pick commit
    bae0c64 from upstream git to fix premature drop of connection with
    reduced TCP window sizes and resulting loss of data. Closes:
    #787398.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 21 Dec 2016 18:31:01 +0100

evolution-data-server (3.12.9~git20141128.5242b0-2+deb8u2) unstable; urgency=medium

  * d/p/05_imapx-Shared-folders-removed-folder-list-refresh.patch: Fix shared
    IMAP folders disappearing in some situations.

 -- Jordi Mallach <jordi@debian.org>  Thu, 12 Feb 2015 10:59:19 +0100

evolution-data-server (3.12.9~git20141128.5242b0-2+deb8u1) unstable; urgency=medium

  * d/p/03_Use-after-free-gpg-verif.patch: Fix crash during GPG signature
    verification (Closes: #772802)
  * d/p/04_sqlite-Track-pending-sync-requests.patch: Properly track pending
    sync requests before closing the sqlite files (Closes: #775701)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Jan 2015 00:57:19 +0100

evolution-data-server (3.12.9~git20141128.5242b0-2) unstable; urgency=medium

  * Fix brown paper bug in libcamel1.2-dev dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 23:59:50 +0100

evolution-data-server (3.12.9~git20141128.5242b0-1) unstable; urgency=medium

  * Fix dependencies for development packages. Closes: #724595.
  * Depend on gnome-keyring. Closes: #739324, #753478.
  * New upstream git snapshot from stable branch, includes only bugfixes 
    and translations.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 09:55:18 +0100
