=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                libkrb5-dev,
                libldap2-dev,
                liboauth-dev (>= 0.9.4),
-               libphonenumber6-dev [!kfreebsd-any !hurd-any],
+               libphonenumber6-dev [amd64 armel armhf i386 mips mipsel powerpc ppc64el s390x alpha ppc64 x32],
                libjson-glib-dev,
                librest-dev (>= 0.7),
                libnss3-dev,
@@ -63,7 +63,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-49 (= ${binary:Version})
+         libcamel-1.2-49 (= ${binary:Version}),
+         gnome-keyring
 Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
 Breaks: libecal1.2-7 (<< 2.32),
@@ -157,12 +158,11 @@
          gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
-         libedata-book1.2-dev,
+         libglib2.0-dev,
          libcamel1.2-dev (= ${binary:Version}),
+         libsecret-1-dev,
          libxml2-dev,
-         libglib2.0-dev,
-         libsoup2.4-dev,
-         libsecret-1-dev
+         libsoup2.4-dev
 Description: Utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -204,7 +204,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
-         libedataserver1.2-dev (= ${binary:Version}),
          libsqlite3-dev (>= 3.5),
          libnss3-dev,
          libnspr4-dev
@@ -238,6 +237,7 @@
          ${shlibs:Depends},
          libedataserver1.2-dev (= ${binary:Version}),
          libebook-contacts1.2-dev (= ${binary:Version}),
+         libedata-book1.2-dev (= ${binary:Version}),
          libcamel1.2-dev (= ${binary:Version}),
          libglib2.0-dev
 Description: Client library for evolution address books (development files)
@@ -278,9 +278,8 @@
 Depends: libedata-book-1.2-20 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-         libedataserver1.2-dev (= ${binary:Version}),
          libebackend1.2-dev (= ${binary:Version}),
-         libebook1.2-dev (= ${binary:Version}),
+         libebook-contacts1.2-dev (= ${binary:Version}),
          libglib2.0-dev
 Description: Backend library for evolution address books (development files)
  Evolution is the integrated mail, calendar, task and address book
