## evolution-data-server 3.12.10

=== debian/changelog ===
evolution-data-server (3.12.10-0ubuntu1~14.10.1) utopic; urgency=medium

  * Backport new upstream release to 14.10 (LP: #1411325)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 15 Jan 2015 17:23:21 +0000

evolution-data-server (3.12.10-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches/0001-Bug-736006-Crash-under-backend_finalize-during-onlin.patch:
    Cherry-pick an extra fix from the 3.12 branch to resolve a crash in
    evolution-calendar-factory when the online state changes, as happens for
    example at login (LP: #1406164)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Jan 2015 12:55:12 +0000

evolution-data-server (3.12.9-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for libical transition

 -- Iain Lane <iain.lane@canonical.com>  Mon, 05 Jan 2015 14:20:49 +0000

evolution-data-server (3.12.9-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.9.
  * Add new symbols for this release.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 11 Dec 2014 09:38:44 +0000

evolution-data-server (3.12.8-0ubuntu1) vivid; urgency=medium

  * New upstream release 3.12.8.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Nov 2014 12:30:55 +0000

evolution-data-server (3.12.7.1-0ubuntu1) utopic; urgency=medium

  * New upstream release 3.12.7.1
    + Fixes failure to send message in some situations (when the SASL
      challenge returned NULL)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 14 Oct 2014 17:30:56 +0100

evolution-data-server (3.12.7-0ubuntu1) utopic; urgency=medium

  * Re-update Vcs-* to point to Ubuntu desktop branches
  * New upstream release
    + debian/patches/git_password_prompt_on_start.patch: Drop, this is in
      3.12.7.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Oct 2014 12:39:40 +0100

evolution-data-server (3.12.6-0ubuntu4) utopic; urgency=medium

  * Rebuild, with no change, for launchpad translation import

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Oct 2014 16:16:39 +0200

evolution-data-server (3.12.6-0ubuntu3) utopic; urgency=medium

  * debian/patches/git_password_prompt_on_start.patch:
    - "Fix UOA accounts accumulating on startup.",
      thanks Michael Blennerhassett for debugging that issue and providing
      the fix for it (lp: #1373908)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Oct 2014 15:25:40 +0200

evolution-data-server (3.12.6-0ubuntu2) utopic; urgency=medium

  * debian/libebook-contacts-1.2-0.symbols:
    - updated as well

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Sep 2014 13:29:42 +0200

evolution-data-server (3.12.6-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1353951, #1029289)
  * debian/libcamel-1.2-49.symbols:
    - updated

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Sep 2014 10:21:50 +0200

evolution-data-server (3.12.4-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Bump libgdata BD to 0.15 for Google Tasks support.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Jul 2014 13:24:23 +0100

evolution-data-server (3.12.3-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Jul 2014 10:06:08 +1200

evolution-data-server (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    - debian/control: build depend on hardening-wrapper
    - Add build-depends and pass configure flag to enable Ubuntu Online
      Accounts support.
    - Filter out -Bsymbolic-functions from LDFLAGS (for future people
      wondering about this change, see e.g. BGO #594473 and duplicates).
    - Enable Ubuntu Online Accounts and split it and GOA into a separate
      package

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Jun 2014 12:02:14 +0100

evolution-data-server (3.10.4-0ubuntu2) utopic; urgency=low

  * debian/patches/git_ews_locking.patch: backport a fix for a bug leading
    to having client to freeze sometimes with ews calendars (lp: #1311213)

  [ Steve Beattie ]
  * debian/control: build depend on hardening-wrapper
  * debian/rules: reenable hardening via hardening-wrapper and
    DEB_BUILD_HARDENING as a workaround for configure hanging when
    checking gcc's -static option. (LP: #1266492)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 May 2014 18:12:17 +0200
