## evolution-data-server 3.12.11

=== debian/changelog ===
evolution-data-server (3.12.11-0ubuntu1.15.04.1) vivid; urgency=medium

  * Add patch for GNOME bug #749292 (SMTP connection lost while reading
    message data) (LP: #1442756)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 17 Sep 2015 11:06:16 +0100

evolution-data-server (3.12.11-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches/0001-Bug-736006-Crash-under-backend_finalize-during-onlin.patch:
    Drop, this is included in this upstream release.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Feb 2015 16:49:54 +0000
