=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -13,22 +14,23 @@
            David Weinehall <tao@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Evolution
-Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-data-server
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-data-server
+Vcs-Bzr: lp:~ubuntu-desktop/evolution-data-server/ubuntu
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                libtool,
                intltool (>= 0.35.5),
+               libaccounts-glib-dev (>= 1.4),
                libdb-dev,
                libdbus-glib-1-dev (>= 0.6),
                libdbus-glib-1-doc,
                libglib2.0-dev (>= 2.36),
                libglib2.0-doc,
-               libgdata-dev (>= 0.10),
+               libgdata-dev (>= 0.15),
                libgirepository1.0-dev (>= 0.9.12),
                libsecret-1-dev (>= 0.5),
                libgcr-3-dev (>= 3.4),
@@ -40,11 +42,11 @@
                libkrb5-dev,
                libldap2-dev,
                liboauth-dev (>= 0.9.4),
-               libphonenumber6-dev [amd64 armel armhf i386 mips mipsel powerpc ppc64el s390x alpha ppc64 x32],
                libjson-glib-dev,
                librest-dev (>= 0.7),
                libnss3-dev,
                libnspr4-dev,
+               libsignon-glib-dev (>= 1.8),
                libsoup2.4-dev (>= 2.42),
                libsqlite3-dev (>= 3.5),
                libxml2-dev (>= 2.0.0),
@@ -55,7 +57,8 @@
                gnome-pkg-tools,
                pkg-config (>= 0.16),
                valac (>= 0.20),
-               gnome-common (>= 3.6.0)
+               gnome-common (>= 3.6.0),
+               hardening-wrapper
 XS-Testsuite: autopkgtest
 
 Package: evolution-data-server
@@ -63,8 +66,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-49 (= ${binary:Version}),
-         gnome-keyring
+         libcamel-1.2-49 (= ${binary:Version})
+Recommends: evolution-data-server-online-accounts
 Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
 Breaks: libecal1.2-7 (<< 2.32),
@@ -88,6 +91,30 @@
  .
  This package contains the architecture independent files needed
  by the evolution-data-server package.
+
+Package: evolution-data-server-online-accounts
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-data-server-common (= ${source:Version}),
+         libcamel-1.2-49 (= ${binary:Version})
+Breaks: evolution-data-server (<< 3.8.3),
+        evolution-data-server-common (<< 3.8.3-0ubuntu4~)
+Replaces: evolution-data-server (<< 3.8.3),
+        evolution-data-server-common (<< 3.8.3-0ubuntu4~),
+        evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
+        evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
+Conflicts: evolution-data-server-goa (<< 3.10.3-0ubuntu2~),
+           evolution-data-server-uoa (<< 3.10.3-0ubuntu2~)
+Provides: evolution-data-server-goa,
+          evolution-data-server-uoa
+Suggests: evolution
+Description: evolution data server integration with Ubuntu Online Accounts
+ The data server, called "Evolution Data Server" is responsible for managing
+ mail, calendar, addressbook, tasks and memo information.
+ .
+ This package adds support for Online Accounts, allowing Evolution Data 
+ Server to query GOA and UOA for configured accounts.
 
 Package: evolution-data-server-dev
 Section: devel
@@ -158,11 +185,12 @@
          gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
+         libedata-book1.2-dev,
+         libcamel1.2-dev (= ${binary:Version}),
+         libxml2-dev,
          libglib2.0-dev,
-         libcamel1.2-dev (= ${binary:Version}),
-         libsecret-1-dev,
-         libxml2-dev,
-         libsoup2.4-dev
+         libsoup2.4-dev,
+         libsecret-1-dev
 Description: Utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -204,6 +232,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
+         libedataserver1.2-dev (= ${binary:Version}),
          libsqlite3-dev (>= 3.5),
          libnss3-dev,
          libnspr4-dev
@@ -237,7 +266,6 @@
          ${shlibs:Depends},
          libedataserver1.2-dev (= ${binary:Version}),
          libebook-contacts1.2-dev (= ${binary:Version}),
-         libedata-book1.2-dev (= ${binary:Version}),
          libcamel1.2-dev (= ${binary:Version}),
          libglib2.0-dev
 Description: Client library for evolution address books (development files)
@@ -278,8 +306,9 @@
 Depends: libedata-book-1.2-20 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+         libedataserver1.2-dev (= ${binary:Version}),
          libebackend1.2-dev (= ${binary:Version}),
-         libebook-contacts1.2-dev (= ${binary:Version}),
+         libebook1.2-dev (= ${binary:Version}),
          libglib2.0-dev
 Description: Backend library for evolution address books (development files)
  Evolution is the integrated mail, calendar, task and address book
@@ -294,40 +323,3 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject introspection for the EBook Contacts library
- The data server, called "Evolution Data Server" is responsible for managing
- calendar and addressbook information.
- .
- This package contains introspection data for the libeebook 
- library. It can be used by packages using the GIRepository format to 
- generate dynamic bindings.
-
-Package: libebook-contacts-1.2-0
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for evolution contacts books
- This package is a client library for evolution addressbooks.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libebook-contacts1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libebook-contacts-1.2-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libedataserver1.2-dev (= ${binary:Version}),
-         libcamel1.2-dev (= ${binary:Version})
-Description: Client library for evolution contacts books (development files)
- This package contains header files and static library for libebook.
- .
- libebook is a client library for evolution addressbooks.
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libecal-1.2-16
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
