=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,9 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
 
-ifneq (,$(findstring $(DEB_HOST_ARCH),amd64 armel armhf i386 mips mipsel powerpc ppc64el s390x alpha ppc64 x32))
-	DEB_CONFIGURE_EXTRA_FLAGS += --with-phonenumber=/usr
+# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
+ifneq (,$(LDFLAGS))
+  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
 endif
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
@@ -40,7 +41,7 @@
 	--enable-goa \
 	--enable-google \
 	--enable-vala-bindings \
-	--disable-uoa \
+	--enable-uoa \
 	$(NULL)
 
 DEB_DH_MAKESHLIBS_ARGS_evolution-data-server += -Xusr/lib/evolution-data-server/
